/**************************************************************************************/
/* RESPONSIVE DESIGN */
/**************************************************************************************/

/* Se utiliza para desabilitar contenidos en la vercion mobile, esto se usa para simular un mejor acomodamiento Vea Download.js para ver su utilizacion */
.OrdenHideInMobile{ 
    display: none;
    visibility: hidden;
    opacity: 0;
}


@media screen and (min-width: 30px) and (max-width: 467px) {
    .tpl_9 {
        border-bottom: 1px solid #e0e0e0;
        display: inline-block;
        padding-bottom: 0px;
        margin-bottom: .5em;
    }

    .tpl_9 .sc_title {
        width: 100%;
        text-align: left;
        max-height: 5em;
    }

    .tpl_9 .sc_title a {
        font-size: 1.8em;
        line-height: 1.3em;
        text-transform: capitalize;
    }

    .tpl_9 .sc_image {
        float: inherit;
        border: 0px #ccc solid;
        padding: initial;
        width: 75%;
        margin-right: 1%;
        border-radius: 10px;
        overflow: hidden;
        margin-bottom: 5px;
        margin: auto;
    }

    .tpl_9 .sc_author_date {
        height: 25px;
        font-size: .9em;
        padding-right: 5px;
    }




    .tpl_9 .sc_author {
        float: right;
        font-weight: 700;
        width: 60%;
        overflow: hidden;
        text-align: right;
        display: block;
    }

    .tpl_9 .sc_date {
        float: left;
        width: 40%;
        text-align: left;
    }

    .tpl_9 .sc_introtext {
        max-height: inherit;
        font-size: 1.4em;
        text-align: inherit;
        line-height: inherit;
        position: inherit;
        clear: both;
    }


    .row_1, .row_2, .row_3, .row_4, .row_5, .row_6, .row_7, .col_1, .col_2, .col_3, .col_4, .col_5, .col_6, .col_7 {
        width: 100% !important;
        padding: 1% !important;
    }
    .owl-prev, .owl-next {
        margin-left: 1%;
        margin-right: 1%;
    }
    .site-header-wrapper,.HederTopContent,.publiHederTopContent {
        width: 320px !important;
    }
    .next_item{
        display:none
    }

    #postHeder{
        margin-top: 10px;
    }
    #ad-pencil img{ 
        width: 100%;
        height: inherit;
    }
    .article-full-view .fulltext-txt {
        width: 320px;
    }
    .widget-content .widget-content-wrapper .widget-line-list .article {
        width: 50%;
    }
    .widget-content .widget-content-wrapper .widget-line-list .article .Liquid-Small-Left{
        height: 59px;
    }

    #contentText img {
        width: auto;
        height: auto;
        max-width: 100%;
    }
    .gallery-content .title h1,
    .gallery-content .title h1 a{
        font-size: 10px;
        font-size: 1rem;
        line-height: 13px;
        line-height: 1.3rem;
    }
    .Horizontal .widget-controls {
        top: 160px !important;
    }
    .searchSocial {
        float: right !important;
    }
    .headlines .TitleHeadlines {
        display: none !important;
    }
    .headlines .contentHeadlines {
        display: none !important;
    }
    #main-search {
        display: none !important;
    }
    .cA .widget-content .widget-content-wrapper img {
        width: 100%;
        height: auto;
    }
    .cA .Horizontal .widget-scroller .widget-scroller-wrapper .widget-section .child-inside-group
    {
        width: 320px;
    }
    .main-image-link img {
        width: 100% !important;
        height: auto !important;
    }
    #ad-top {
        display: none;
    }
    #div-gpt-ad-1383771988912-0 {
        display: none;
    }
    .ContentBottonMinArtic h1 a,.relativePosArticle h1 a {
        font-size: 13px;
        line-height: 13px;
    }
    ul.ui-tabs-nav{
        white-space: nowrap;
        overflow: auto;
    }
    .ui-state-default a {
        font-size: 10px;
    }
    .InternalContent{
        padding-left:1% !important;
        width: 100% !important;
    }

    .InternalContent .introtext-txt {
        font-size: 11px;
        max-height: 6em;
        width: 97%;
    }
    .InternalContent .article-inside-group .main-image{
        width: 75%;
        float: none;
        margin: auto;
    }
    .InternalContent  .article-inside-group .title h1, .article-inside-group .title h1 a {
        font-size: 17px;
    }
    .InternalContent  .Pages a, .Pages b{
        font-size: 10px;
        padding: 5px 5px !important;
    }
    .sc_introtext{
        max-height: 7em;
    }
}

@media screen and (min-width: 468px) and (max-width: 567px) {
    div.name.fbTitle.facebookBox {
        max-width: 96% !important;
        padding: 2%;
    }
    #activityIn {
        text-align: center;
    }
    div.relTagsContent {
        text-align: left;
    }
    ul.widget-line-list {
        text-align: left;
    }
    .ContentBottonMinArtic h1 a,.relativePosArticle h1 a {
        font-size: 14px;
        line-height: 14px;
    }
    ul.nav {
        float: left;
        text-align: left;
    }
    ul.nav li.navOption,ul.nav li.navOption .navLinkContainer {
        float: none;
        padding-left: 15px;
    }
    a.navLink {
        color: #fff;
    }
    .site-header-wrapper,.HederTopContent,.publiHederTopContent {
        width: 100% !important;
    }
    #postHeder{
        margin-top: 10px;
    }
    #ad-pencil img{ 
        width: 100%;
        height: inherit;
    }
    .article-full-view .fulltext-txt {
        width: 100%;
    }
    #contentText div {
        width: 100% !important;
    }
    #contentText img {
        width: auto;
        height: auto;
        max-width: 100%;
    }
    h1,h1 a {
        font-size: 30px;
    }
    .Horizontal .widget-controls { /*top:160px!important;*/

    }
    .searchSocial {
        float: right !important;
    }
    .headlines .TitleHeadlines {
        display: none !important;
    }
    .headlines .contentHeadlines {
        display: none !important;
    }
    .cA .widget-content .widget-content-wrapper img {
        width: 100%;
        height: auto;
    }

    .cA .Horizontal .widget-scroller .widget-scroller-wrapper .widget-section .child-inside-group{
        width: 100%;

    }

    .main-image-link img {
        width: 100% !important;
        height: auto !important;
    }
    .Horizontal .widget-list .article.inner-child.child-inside-list.child-1.first-child{
        margin-right: 10px;
    }
    #ad-top, #icon-video{
        display: none;
    }
    #div-gpt-ad-1383771988912-0 {
        display: none;
    }
    .widget-content .widget-content-wrapper .widget-line-list .article {
        margin-left: 0px;
        width: 50%;
    }
    ul.ui-tabs-nav{
        white-space: nowrap;
        overflow: auto;
    }
    .ui-state-default a {
        font-size: 10px;
    }

    .row_7{
        width: 25% !important;
    }
    .row_6{
        width: 33.33% !important;
    }
    .row_5{
        width: 50% !important;
    }
    .row_4{
        width: 66.66% !important;
    }
    .row_3{
        width: 100% !important;
    }
    .sc_introtext{
        max-height: 8em;
        line-height: 1.4em;
    }
    .GalleryTable #userMenu{
        width: 100% !important;
    }
    .article-content{padding: 0 !important;}
}

@media screen and (min-width: 568px) and (max-width: 760px) {
    .w-flex-slider {
        overflow: hidden;
        width: 545px;
        margin: auto;
    }	
    .cA .Horizontal .widget-scroller .widget-section {
        max-width: 545px;
    }

    div.name.fbTitle.facebookBox {
        max-width: 96% !important;
        padding: 2%;
    }
    #activityIn {
        text-align: center;
    }
    div.relTagsContent {
        text-align: left;
    }
    ul.widget-line-list {
        text-align: left;
    }
    .ContentBottonMinArtic h1 a,.relativePosArticle h1 a {
        font-size: 14px;
        line-height: 14px;
    }
    ul.nav {
        float: left;
        text-align: left;
    }
    ul.nav li.navOption,ul.nav li.navOption .navLinkContainer {
        float: none;
        padding-left: 15px;
    }
    a.navLink {
        color: #fff;
    }
    .site-header-wrapper,.HederTopContent,.publiHederTopContent {
        width: 100% !important;
    }
    #postHeder{
        margin-top: 10px;
    }
    #ad-pencil img{ 
        width: 100%;
        height: inherit;
    }
    .article-full-view .fulltext-txt {
        width: 100%;
    }
    .widget-content .widget-content-wrapper .widget-line-list .article {
        width: 50%;
        height: auto;
        margin-left: 0px;
    }
    #contentText div {
        width: 100% !important;
    }
    #contentText img {
        width: auto;
        height: auto;
        max-width: 100%;
    }
    h1,h1 a {
        font-size: 30px;
    }
    .Horizontal .widget-controls { /*top:160px!important;*/

    }
    .searchSocial {
        float: right !important;
    }
    .headlines .TitleHeadlines {
        display: none !important;
    }
    .headlines .contentHeadlines {
        display: none !important;
    }
    .cA .widget-content .widget-content-wrapper img {
        width: 100%;
        height: auto;
    }

    .main-image-link img {
        width: 100% !important;
        height: auto !important;
    }
    .Horizontal .widget-list .article.inner-child.child-inside-list.child-1.first-child{
        margin-right: 10px;
    }
    #ad-top {
        display: none;
    }
    #div-gpt-ad-1383771988912-0 {
        display: none;
    }

    .GalleryTable #userMenu{
        width: 100% !important;
    }
    .article-content{padding: 0 !important;}    
}

@media screen and (min-width: 761px) and (max-width: 799px) {
    .w-flex-slider {
        overflow: hidden;
        width: 745px;
        margin: auto;
    }	
    .cA .Horizontal .widget-scroller .widget-section {
        width: 745px;
    }

    div.name.fbTitle.facebookBox {
        max-width: 96% !important;
        padding: 2%;
    }
    #activityIn {
        text-align: center;
    }
    div.relTagsContent {
        text-align: left;
    }
    ul.widget-line-list {
        text-align: left;
    }
    .ContentBottonMinArtic h1 a,.relativePosArticle h1 a {
        font-size: 14px;
        line-height: 14px;
    }
    .site-header-wrapper,.HederTopContent,.publiHederTopContent {
        width: 100% !important;
    }
    #postHeder{
        margin-top: 10px;
    }
    #ad-pencil img{ 
        width: 100%;
        height: inherit;
    }
    .article-full-view .fulltext-txt {
        width: 100%;
    }
    .widget-content .widget-content-wrapper .widget-line-list .article {
        width: 50%;
        height: auto;
        margin-left: 0px;
    }
    #contentText div {
        width: 100% !important;
    }
    #contentText img {
        width: auto;
        height: auto;
        max-width: 100%;
    }
    h1,h1 a {
        font-size: 30px;
    }
    .Horizontal .widget-controls { 

    }
    .searchSocial {
        float: right !important;
    }
    .headlines .TitleHeadlines {
        display: none !important;
    }
    .headlines .contentHeadlines {
        display: none !important;
    }
    .cA .widget-content .widget-content-wrapper img {
        width: 100%;
        height: auto;
    }
    .cA .Horizontal .widget-scroller .widget-scroller-wrapper .widget-section .child-inside-group{
        width: 100%;
    }
    .main-image-link img {
        width: 100% !important;
        height: auto !important;
    }
    .Horizontal .widget-list .article.inner-child.child-inside-list.child-1.first-child {
        margin-right: 10px;
    }
    #ad-top {
        display: none;
    }
    .article-content{padding: 0;}
}


@media (max-width: 568px) {
    html{
        font-size: 50%;
    }
    .Hideninmobile{
        display:none;
    }
    .HidenImgmobile img,.HidenImgmobile .sc_image{
        display:none;
    }

    .block-in-mobile{
        display: block;
    }

    .google-search-form-input-wrapper .block-in-mobile{
        margin-top: 14px;
        margin-left: 9px;
    }

    .google-search-form-input-wrapper input{
        width: 70%;
    }
}

@media (max-width: 800px) {
    html{
        font-size: 55%;
    }
    ul.ui-tabs-nav {
        padding-left: 0;
    }
    .ui-state-default{
        margin: 0 1px;
        padding: 5px;
    }
    .ui-state-default a{
        font-size: 12px;
    }

}


@media (max-width: 1000px) {
    #ad-pencil{
        display:none;
    }
}
@media (max-width: 1024px) {
    .site-width {
        width: 100%;
        margin: 0;
    }
    #main {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .article-full-view-wrapper{
        padding-left:1%
    }
    /* esto es para la flex */
    .topContentMenu .lismenutop{
        left: 126px;
        top: 51px;
        display: none;
    }
    .topContentMenu .menuMovil{
        display: inline-block !important;
        color: #FFF;
        width: 40px;
        height: 40px;
        position: absolute;
        top: 0px;
        left: 137px;
        padding-right: 10px;
        padding-top: 10px;
    }
    .topContentMenu .lismenutop li,.topContentMenu .lismenutop li a {
        display: block !important;  
        float: initial !important;
    }
    .topContentMenu .hidden-sub {
        margin-left: 143px;
        margin-top: -50px;
    }
    .article-full-view-countersocialbar{
        display: none;
    }

}

@media screen and (max-width: 900px) {
    html{
        font-size: 59%;
    }
    .divclickingdivwidget div a img {
        width: 100%;
        height: initial;
    }
    .minheder .logo a.logoLink,
    .logo a.logoLink{
        background: url('/css/imgs/logoR.png?base64') no-repeat;
    }
    .minheder .logo.abiz a.logoLink,
    .logo.abiz a.logoLink{
        background-size: 100%;
    }
    .minheder .logo.abiz,
    .logo.abiz{
        width: 85px;
    }
    .minheder .logo,.logo{
        width: 65px;
        height: 50px;
    }
    .menuSearch{ 
        display: inline; 
    }
    .menuMovil {
        display: inline !important;
        float: right;
        padding-right: 10px;
        padding-top: 10px;
    }
    #menu-top{
        float: inherit !important;
        text-align: center;
    }
    #menu, .my_social, .menuTop, .nav_item, .page-footer, .slash{
        display: none !important;
    }
    #menu-footer, #menu-footer a{
        padding-right:0;
        font-size: 11px !important;
    }
    .MenuTopBag{
        height: 50px;
    }
    .minheder .MenuTopBag {
        height: 50px;
    }

}
@media screen and (max-width: 480px) {}
@media screen and (min-width: 900px) {
    #menu{
        display: inline;
    }
}


@media screen and (max-width: 728px) {
    .cssAdsMobile{
        display: block!important;
    }

    .cssAds{
        display: none;
    }
}